body {
  margin: 0;
  padding: 0;
  background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(server.jpg);
  background-size: cover;
  background-position: center;
  justify-content: center;
}

.container {
  display: grid;
  width: 100%;
  text-align: center;
}

.title {
  font-size: 50px;
  line-height: 54px;
  color: white;
  margin-top: 70px;
}

.message1 {
  font-size: 26px;
  line-height: 32px;
  color: white;
  padding: 10px 80px 10px 80px;
}

.message2 {
  font-size: 20px;
  line-height: 26px;
  color: white;
  padding: 10px;
}

form {
  margin-top: 20px;
  transition: all 4s ease-in-out;
}

.form-control {
  width: 400px;
  background: transparent;
  border: none;
  outline: none;
  color: white;
  border-bottom: 2px solid grey;
  font-size: 20px;
  margin-bottom: 10px;
  padding: 5px;
}

input {
  height: 35px;
}

form .submit {
  background: #606060;
  border-color: transparent;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 20px;
}

form .submit:hover {
  background: #808080
}
